kas quit                   AFS Commands                kas quit


NAME

   kas quit -- leave interactive mode.


   (kas) quit  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

   (kas) q  [-h]

DESCRIPTION

   Leaves  interactive  mode.    This  command  terminates  the
   authenticated connection, so the Authentication Server  will
   again require a password when another kas command is issued.

   This  command  is  useful only in interactive mode, in which
   case the issuer should omit the kas command suite name.   If
   issued in non-interactive mode, it has no effect.

ARGUMENTS

   -help           prints the online help for this command.  Do
                   not provide any  other  arguments  or  flags
                   with  this  one.    See  section  4.3 in the
                   Reference Manual for more details.

EXAMPLE

   The following shows the return of the normal  command  shell
   prompt when the issuer leaves interactive mode.

   ka> quit  %

PRIVILEGE REQUIRED

   None.    Because  this  command  may be issued only while in
   interactive mode, no password is prompted for.

MORE INFORMATION

   kas interactive
